cancel
Showing results for 
Search instead for 
Did you mean: 

local web-ide installation

0 Kudos

Hi,

I am getting the following error when installing the webide extension for the eclipse orion.

c:\SAPWebIDE\director>director -repository jar:file:/c:/updatesite.zip!/ -instal

lIU com.sap.webide.orionplugin.feature.feature.group -destination c:\SAPWebIDE\e

clipse

Installing com.sap.webide.orionplugin.feature.feature.group 1.4.4.

Installation failed.

Cannot complete the install because one or more required items could not be foun

d.

Software being installed: Feature 1.4.4 (com.sap.webide.orionplugin.feature.fea

ture.group 1.4.4)

Missing requirement: com.sap.webide.orionplugin 1.4.4 requires 'bundle org.ecli

pse.equinox.http.registry 0.0.0' but it could not be found

Cannot satisfy dependency:

  From: Feature 1.4.4 (com.sap.webide.orionplugin.feature.feature.group 1.4.4)

  To: com.sap.webide.orionplugin [1.4.4]

Application failed, log file location: C:\SAPWebIDE\director\configuration\14274

02764664.log

Accepted Solutions (1)

Accepted Solutions (1)

0 Kudos

i had 64 bit ..so installation is complete.

Answers (0)